Bug 39133 - missing font tag
Summary: missing font tag
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL: http://bmantest.meridian.redhat.com/c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 19:09 UTC by Maraya Cornell
Modified: 2013-01-09 10:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 20:37:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2001-05-04 19:09:33 UTC
Description of Problem:
The font face changes after the purchase orders section of the Other Order 
Methods page.  Please put this tag right before the text, "Thank you!"

<FONT FACE="HELVETICA" SIZE="3">

Comment 1 David Totten 2001-05-04 19:20:09 UTC
I have changed this on webdevel, so I presume that with the next rpm build, it
will show up on bmantest

Comment 2 Maraya Cornell 2001-05-18 18:28:00 UTC
The "Thank you" is still font-less  - the font tag is now after it instead of 
before it.  Actually, can we just remove the "Thank you!"  It looks dumb.


Comment 3 Cameron Prince 2001-05-18 20:37:18 UTC
Fixed on webdevel.

Comment 4 Maraya Cornell 2001-06-01 16:20:10 UTC
fixed on webqa



Note You need to log in before you can comment on or make changes to this bug.